uuid: ee1d24e6-4b52-44df-a0cd-4636f1c6436e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s07_traditional
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - media.type.remote_video
    - responsive_image.styles.d07_traditional
  module:
    - blazy
    - colorbox
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_oembed_video
        - field_media_cover_image
_core:
  default_config_hash: pTvf7HEHpwLOt-k7hA-2E2zm_EPSz7q8FEKmlfohdWU
id: media.remote_video.s07_traditional
targetEntityType: media
bundle: remote_video
mode: s07_traditional
content:
  field_media_cover_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d07_traditional
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-cover-image video-player-icon js-video-player-icon'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  field_media_oembed_video:
    type: remote_video_colorbox
    label: hidden
    settings:
      max_width: '1150'
      max_height: '650'
      display: text
      link_text: ''
      image_style: thumbnail
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'varbase-video-player embed-responsive embed-responsive-4by3'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_in_library: true
  field_provider: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
